curl -X POST https://api.rapidcall.ai/api/workspaces \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "name": "My New Workspace" }'
{
"workspace": {
"id": "ws_new456",
"name": "My New Workspace",
"createdAt": "2026-04-02T12:00:00Z"
}
}
Workspaces
Create Workspace
Create a new workspace
POST
/
api
/
workspaces
curl -X POST https://api.rapidcall.ai/api/workspaces \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "name": "My New Workspace" }'
{
"workspace": {
"id": "ws_new456",
"name": "My New Workspace",
"createdAt": "2026-04-02T12:00:00Z"
}
}
Create a new workspace. The authenticated user becomes the owner.
string
required
Workspace name.
curl -X POST https://api.rapidcall.ai/api/workspaces \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "name": "My New Workspace" }'
{
"workspace": {
"id": "ws_new456",
"name": "My New Workspace",
"createdAt": "2026-04-02T12:00:00Z"
}
}
